﻿.red {
    color: #a6192e;
}

.black {
    color: #373a36;
}

.bold {
    font-weight: bold;
}

.margin-top-3 {
    margin-top: 3%;
}

.margin-top-5 {
    margin-top: 5%;
}

.margin-top-7 {
    margin-top: 7%;
}

.margin-top-10 {
    margin-top: 10%;
}

.min-height-400 {
    min-height: 400px;
}

.min-height-220 {
    min-height: 221px;
}

.progress {
    height: 20px;
    margin-top: 5px;
    overflow: hidden;
    background-color: #f5f5f5;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    width: 101%;
}

.progress-bar {
    float: left;
    width: 0;
    height: 100%;
    font-size: 14px;
    color: #ffffff;
    text-align: center;
    background-color: #428bca;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    -webkit-transition: width 0.6s ease;
    transition: width 0.6s ease;
}

.progress-bar-danger {
    background-color: #d9534f;
}

.progress-bar-warning {
    background-color: #f0ad4e;
}

.progress-bar-success {
    background-color: #5cb85c;
}

.oneid-icon-lg {
    width: 201px;
    height: 172px;
}

.oneid-icon-m {
    width: 225px;
    height: 296px;
}

.icon-padlock {
    background: url(images/Padlock_icon.png) no-repeat;
    background-size: contain;
}

.icon-ticked::after,
.icon-crossed::after {
    content: "";
    background-size: 35%;
    background-repeat: no-repeat;
    background-position: 146px 218px;
    opacity: 1;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
}

.icon-ticked::after {
    background-image: url(images/Portal_Tick.png);
}

.icon-crossed::after {
    background-image: url(images/Portal_Cross.png);
}

.icon-char-types,
.icon-eight,
.icon-questions {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.icon-char-types {
    background-image: url(images/character_types.png);
}

.icon-eight {
    background-image: url(images/eight.png);
}

.icon-questions {
    background: url(images/questions.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.icon-footer {
    background: url(images/footer.png) no-repeat;
    background-size: contain;
    width: 100%;
    height: 100%;
}

/*<=IE8*/
@media \0screen\,screen\9 {
    .icon-eight {
        background: none;
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/Content/images/eight.png', sizingMethod='scale');
        -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/Content/images/eight.png', sizingMethod='scale')";
    }

    .icon-questions {
        background: none;
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/Content/images/questions.png', sizingMethod='scale');
        -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/Content/images/questions.png', sizingMethod='scale')";
    }

    .icon-char-types {
        background: none;
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/Content/images/character_types.png', sizingMethod='scale');
        -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/Content/images/character_types.png', sizingMethod='scale')";
    }

    .icon-padlock {
        background: none;
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/Content/images/Padlock_icon.png', sizingMethod='scale');
        -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/Content/images/Padlock_icon.png', sizingMethod='scale')";
    }
}

.centered-horizontal {
    position: relative;
    margin: auto;
    left: 0;
    right: 0;
}

::-ms-reveal {
    display: none !important;
}

::-ms-clear {
    display: none !important;
}

.hideShowPassword-toggle {
    background-image: url(images/wink.svg);
    background-position: 0 center;
    background-repeat: no-repeat;
    cursor: pointer;
    height: 100%;
    overflow: hidden;
    text-indent: -9999em;
    width: 44px;
}

.hideShowPassword-toggle-hide {
    background-position: -44px center;
}

.validation-icons-container {
    margin-top: 20px;
}

    .validation-icons-container ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }

        .validation-icons-container ul li:not(:last-child) {
            float: left;
            margin-right: 30px;
        }

        .validation-icons-container ul li:last-child {
            float: left;
            margin-right: 0px;
        }

.hidden-only {
    position: absolute;
    left: -999em;
}

.main-panel {
    min-height: 315px;
}

.forgot-password-link {
    margin-top: 15px;
}

    .forgot-password-link a,
    .forgot-password-link a:visited {
        color: #a6192e;
        font-size: 14px;
    }

     .forgot-password-link a:hover,
    .forgot-password-link a:visited:hover {
        text-decoration: underline;
    }

.green {
    color: #006621;
}

h2.red a,
h2.red a:visited {
    color: #a6192e;
}

    h2.red a:hover,
    h2.red a:visited:hover {
        text-decoration: underline;
    }

.charcoal {
    color: #36454f;
}

.bold {
    font-weight: bold;
}

.radio-buttons {
    margin-top: 10px;
    margin-bottom: 10px;
}

.loginDescriptionText {
    display: block;
    color: #666666;
    font-style: italic;
    font-size: 11px;
    margin: 10px 0 0 0;
}

.loginDescriptionTextInline {
    display: inline-block;
    color: #666666;
    font-style: italic;
    font-size: 11px;
    float: right;
    margin-top: 5px;
}

.radio-lbl-text {
    font-size: 14pt;
}

.radio-group {
    margin-bottom: 5px;
}

.text-align-right {
    text-align: right;
}

.mq-instructions-row {
    margin-bottom: 20px;
}

@media only screen and (max-width: 480px) {
    .progress {
        width: 100%;
    }

    .progress-bar {
        font-size: 12px;
    }

    .oneid-icon-lg {
        width: 101px;
        height: 86px;
    }

    .validation-icons-container ul li:not(:last-child) {
        margin-right: 6px;
    }

    .validation-icons-container ul li:last-child {
        margin-right: 0;
    }

    .oneid-icon-m {
        width: 84px;
        height: 110px;
    }

    .validation-icons-container {
        margin-left: 0;
    }


    .icon-ticked::after, .icon-crossed::after {
        background-position: 54px 79px;
    }
}
